## Creating Plant

This section describes the procedure of creating plants through the App.

The plant creation screen may slightly vary with plant type, inverter type, and communication device. For details, refer to the actual screen.


##### Prerequisites

- You have already got the account and password from the distributor/installer or SUNGROW.

- The inverter is normally connected to the communication device researched by SUNGROW.

##### Introduction

The end user assigns the plant to the distributor/installer for management and gets the distributor/installer code from the distributor/installer.

The distributor/installer who creates a plant for the end user needs to get the end user's e-mail address.

	In creating a plant, the e-mail address is required, and each e-mail address can be registered only once.

##### Procedure

1. Enter the account and password on the login screen and tap "Login", to enter the App home screen.

2. If there is no plant, tap "Create power plant"; and if there are plants, tap the icon ![](http://base.isolarcloud.com:8181/uploads/_en_US_book_en_US_book-1bhnkkk4p4jte/images/m_c6e0c750c6b784d9ceb7c0591d7f45e6_r.png) in the upper right corner to enter the creating screen.

3. Select plant type. If the plant is a residential plant, tap "RESIDENTIAL"; and if the plant is a commercial plant, click "COMMERCIAL".

4. Select inverter type. Tap "PV" when all inverters of the plant are PV inverter. Tap "HYBRID" when the plant has at least one hybrid inverter.

5. Select your setup. Select "LOGGER1000", "EYEM4", “WIFI” or "ETHERNET" according to actual conditions.


	After selecting "LOGGER1000", "EYEM4", or "ETHERNET, you will go back to step 11.

6. Connect the inverter. Switch to "Settings-WLAN". Select the inverter WLAN named in the form of "SG-WiFi module serial number", where the serial number can be found on the side of the WiFi module.

7. Return to the App, and the screen displays successful connection to the inverter WLAN. Tap "NEXT".

8. Select local network. Select local WLAN network and enter the WLAN password. The symbol "√" indicates successful connection to the local Wi-Fi network. Tap "NEXT", and the screen display prompt information of successful connection to the local network. Tap "NEXT".

9. Connect the Internet. Disconnect the mobile phone from the inverter WLAN to ensure the phone can normally access the Internet. Then connect the mobile phone to the local network, or enable the "Mobile data".

10. Retune to the App, the screen display successful connection to the Internet. Tap "NEXT".

11. Add an inverter. You can scan the QR code on the communication device or manually enter the serial number of the communication device. Tap "Next" after the QR code is identified or the serial number entered is correct and then tap "CONFIRM". The inverter is thus added successfully.

12. Optionally, add more inverters. Tap "Add more" and repeat step 5 to step 11, to add more inverters.

13. Configure the plant. Tap "NEXT" to fill in the plant information.

|  **Parameter** |  **Description** | **End&nbsp;user**  |  **Distributor/installer** |
| ------------ | ------------ | ------------ | ------------ |
|  Plant name* | Name of the plant,device serial number (default) | √  |  √ |
|Plant time zone*   | Time zone of the plant  | √  |  √ |
|  Country (region)* | Country (region) where the plant is located at  | √  |  √ |
|Plant address*   | Location of the plant, which can be added in two manners. </br>Manual input: enter the plant location manually. </br>Automatic obtaining: tap the icon![](http://base.isolarcloud.com:8181/uploads/iSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8d5u20mktiSolarCloud-V145-UUSiSolarCloud-V145-UUS-1bdo8/images/m_cd942ee6b633e85d3b2a4bb5a14a4412_r.png) to automatically obtain current location or search for plant location, and tap "Confirm".| √  |  √ |
|Postal code   | Zip code of the place where the plant is located at  | √  |  √ |
| Battery type**  | Type of the battery including lithium battery and lead-acid battery  | √  | √  |
| Battery capacity**  | Capacity of the battery  | √  |  √ |
|Grid-connection date  |Time at which the plant starts feed-in operation  | √  | √  |

Note: * Indicates fields that must be filled in.

**  is only applicable to energy storage inverters.

14. Configure tariff. Tap "NEXT" to fill in the tariff information. The electricity price can be set to a specific value or Time-of-Use tariff.

 Feed-in price: the price of selling power to the grid.

 Consumption tariff: the price of purchasing power from the grid.

	- Set electricity price

		1. Select a price unit.

		2. Enter the feed-in price and consumption tariff according to actual conditions, and tap "NEXT".

	- Set Time-of-Use tariff

 		1.	Select a price unit.

 		2.	Turn on the feed-in price and consumption tariff switches as you need.

 		3.	Tap "ADD TIME SEGMENT", enter unit price, set start time and end time, and click "CONFIRM".

 		4.	Optionally, repeat the foregoing step to set Time-of-Use tariffs for multiple time segments within a day.

 		5.	Tap "Other time" and enter unit price for other time segment.

 		6.	Tap "NEXT".



 	Tap the time segment to enter the "EDIT TARIFF" screen, on which you can modify and delete Time-of-Use tariff.
	
	Time-of-Use tariff should cover 24 hours and be different in each time segment.


------------


	When the plant type is set to "COMMERCIAL", you will jump to Step 19.

15. Distributor/installer creates new a plant and fills in the end user's e-mail address (required). The first time you fill in the end user's e-mail address, the system will create an account for the end user and send a email to the end user. The Distributor/installer creates plants for the end user and can manage the plants by default.

 The end user creates a new plant and fills the distributor/installer code (optional). Fill in the distributor/installer code, so that the distributor/installer can view and manage the plant.


	The distributor/installer code must be filled in if the parameter "country (region)" is set to Brazil.

16. Tap "NEXT" to wait for the inverter to connect to the iSolarCloud.

17. After the inverter is connected to the iSolarCloud, the screen displays inverter list.

18. Initialize the inverter. Tap the inverter name to enter the corresponding "INITIAL GRID" screen. Set initial grid-connection parameters. Tap "APPLY SETTINGS" to finish the initial grid-connection setting.

19. Return to the App home screen on which information of the newly created plant will be displayed.